[options]
addons_path = /usr/lib/python3/dist-packages/odoo/addons,/mnt/extra-addons
data_dir = /var/lib/odoo
email_from = noreply@ai-impress.com
smtp_server = smtp.office365.com
smtp_port = 25
smtp_ssl = False

# Database management
list_db = False

# Master password for database management
admin_passwd = Cfvjqktyrj123qwe123!

# Proxy mode for Traefik
proxy_mode = True

# OAuth configuration
auth_signup_uninvited = False

# OAuth2 auto-creation settings (pункт 1 и 5)
auth_oauth.create_user = True
auth_oauth.allow_uninvited = True
auth_oauth.default_user_company_id = 1
db_name = odoo
